=== debian/changelog ===
qt6-quicktimeline (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Thu, 31 Mar 2022 00:24:32 +0200

qt6-quicktimeline (6.2.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:12:09 +0100

qt6-quicktimeline (6.2.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Move private headers into the dev-package as they are referenced
    from a cmake-file.
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Fri, 03 Dec 2021 16:06:54 +0100

qt6-quicktimeline (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #999859)

 -- Patrick Franz <deltaone@debian.org>  Wed, 17 Nov 2021 21:52:42 +0100
