=== debian/control ===
Source: qt6-quicktimeline
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>
Build-Depends: cmake (>= 3.18~),
               debhelper-compat (= 13),
               libgl-dev,
               libqt6opengl6-dev (>= 6.2.4+dfsg~),
               libssl-dev,
               libvulkan-dev [linux-any],
               libxcb-xkb-dev,
               ninja-build,
               pkg-config,
               pkg-kde-tools,
               qt6-base-dev (>= 6.2.4+dfsg~),
               qt6-base-private-dev (>= 6.2.4+dfsg~),
               qt6-declarative-dev (>= 6.2.4+dfsg~),
               qt6-declarative-private-dev (>= 6.2.4+dfsg~),
Standards-Version: 4.6.0
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline.git
Rules-Requires-Root: no

Package: libqt6quicktimeline6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 Quick Timeline library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Quick Timeline library.

Package: qml6-module-qtquick-timeline
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 Quick Timeline QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides the QML module for Qt 6 Quick Timeline.

Package: libqt6quicktimeline6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt6quicktimeline6 (= ${binary:Version}), ${misc:Depends}
Description: Qt 6 Quick Timeline - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 Quick Timeline headers.
