=== src/timeline/CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,8 @@
         Qt::Quick
     LIBRARIES
         Qt::QuickPrivate
+    GENERATE_CPP_EXPORTS
+    GENERATE_PRIVATE_CPP_EXPORTS
 )
 
 qt_internal_add_docs(QuickTimeline
