=== tests/auto/CMakeLists.txt ===
# Generated from auto.pro.

add_subdirectory(qtquicktimeline)
