=== tests/auto/qtquicktimeline/CMakeLists.txt ===
# Generated from qtquicktimeline.pro.

#####################################################################
## tst_qtquicktimeline Test:
#####################################################################


# Collect test data
file(GLOB_RECURSE test_data
    RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
    data/*
)

qt_internal_add_test(tst_qtquicktimeline
    SOURCES
        tst_qtquicktimeline.cpp
    DEFINES
        SRCDIR=\\\"${CMAKE_CURRENT_SOURCE_DIR}/\\\"
    PUBLIC_LIBRARIES
        Qt::Gui
        Qt::Qml
        Qt::QmlPrivate
        Qt::Quick
        Qt::QuickPrivate
    TESTDATA ${test_data}
)

if(QT_BUILD_STANDALONE_TESTS)
    qt_import_qml_plugins(tst_qtquicktimeline)
endif()
