=== debian/changelog ===
qt6-quicktimeline (6.4.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:48:29 +1100

qt6-quicktimeline (6.4.2-2build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:00:51 +0000

qt6-quicktimeline (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 14 Oct 2023 20:27:48 +0200

qt6-quicktimeline (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Sun, 29 Jan 2023 00:28:17 +0100

qt6-quicktimeline (6.4.2~rc1-4) unstable; urgency=medium

  * Team upload.
  * Add missing dependency to qt6-quicktimeline-dev, so the cmake config files
    work: qml6-module-qtquick-timeline. (Closes: #1027477)

 -- Pino Toscano <pino@debian.org>  Sun, 01 Jan 2023 14:00:37 +0100

qt6-quicktimeline (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6quicktimeline6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:24:05 +0100

qt6-quicktimeline (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:46 +0100

qt6-quicktimeline (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:27:18 +0100

qt6-quicktimeline (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6quicktimeline6-dev to qt6-quicktimeline-dev.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 23:06:01 +0100

qt6-quicktimeline (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 16:11:39 +0100

qt6-quicktimeline (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1023158).

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Nov 2022 15:51:18 +0100

qt6-quicktimeline (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump minimum CMake version in order to get pkg-config's .pc files.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 15 Oct 2022 18:23:48 +0200
