## qt6-quicktimeline 6.6.1

=== debian/changelog ===
qt6-quicktimeline (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.

 -- Patrick Franz <deltaone@debian.org>  Mon, 11 Dec 2023 22:08:35 +0100

qt6-quicktimeline (6.6.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.0).
  * Bump Qt B-Ds to 6.6.0.
  * Update list of installed files.
  * Remove binary package libqt6quicktimeline6.
  * Update d/changelog.

 -- Patrick Franz <deltaone@debian.org>  Thu, 16 Nov 2023 22:47:15 +0100
