=== debian/control ===
Source: qt6-quicktimeline
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.24~),
               debhelper-compat (= 13),
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxcb-xkb-dev,
               ninja-build,
               pkg-config,
               pkg-kde-tools,
               qt6-base-dev (>= 6.6.1+dfsg~),
               qt6-base-private-dev (>= 6.6.1+dfsg~),
               qt6-declarative-dev (>= 6.6.1+dfsg~),
               qt6-declarative-private-dev (>= 6.6.1+dfsg~),
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline.git
Rules-Requires-Root: no

Package: qml6-module-qtquick-timeline
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libqt6quicktimeline6,
Replaces: libqt6quicktimeline6,
Description: Qt 6 Quick Timeline QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides the QML module for Qt 6 Quick Timeline.

Package: qt6-quicktimeline-dev
Provides: libqt6quicktimeline6-dev (= ${binary:Version}),
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: qml6-module-qtquick-timeline (= ${binary:Version}), ${misc:Depends},
Breaks: libqt6quicktimeline6-dev (<< 6.4.1-2~),
Replaces: libqt6quicktimeline6-dev (<< 6.4.1-2~),
Description: Qt 6 Quick Timeline - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 Quick Timeline headers.
