=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
-               pkg-config,
+               pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.1+dfsg~),
-               qt6-base-private-dev (>= 6.6.1+dfsg~),
-               qt6-declarative-dev (>= 6.6.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.6.1+dfsg~),
+               qt6-base-dev (>= 6.6.2+dfsg~),
+               qt6-base-private-dev (>= 6.6.2+dfsg~),
+               qt6-declarative-dev (>= 6.6.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.6.2+dfsg~),
 Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
