## qt6-quicktimeline 6.7.2

=== debian/changelog ===
qt6-quicktimeline (6.7.2-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Resolve QML dependency QtQuickTimeline in qml6-module-qtquick-
    timeline.

  [ Patrick Franz ]
  * Install cmake-files for QmlPlugins.

 -- Patrick Franz <deltaone@debian.org>  Tue, 12 Nov 2024 18:21:36 +0100

qt6-quicktimeline (6.7.2-2) unstable; urgency=medium

  * Remove virtual package libqt6quicktimeline6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 01:57:59 +0200

qt6-quicktimeline (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Update list of installed files and new binary package qml6-module-
    qtquick-timeline-blendtrees.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Aug 2024 21:07:36 +0200
