## qt6-quicktimeline 6.8.0

=== debian/changelog ===
qt6-quicktimeline (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Mon, 28 Oct 2024 16:02:39 +0800
