=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
-               dh-sequence-qmldeps,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
@@ -13,10 +12,10 @@
                ninja-build,
                pkg-kde-tools,
                pkgconf,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.7.2+dfsg~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
@@ -26,7 +25,7 @@
 Package: qml6-module-qtquick-timeline
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: libqt6quicktimeline6,
 Replaces: libqt6quicktimeline6,
 Description: Qt 6 Quick Timeline QML module
@@ -38,7 +37,7 @@
 Package: qml6-module-qtquick-timeline-blendtrees
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Quick Timeline BlendTrees QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
