=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: qt6-quicktimeline
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
+               dh-sequence-qmldeps,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
@@ -12,10 +14,10 @@
                ninja-build,
                pkg-kde-tools,
                pkgconf,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
@@ -25,7 +27,7 @@
 Package: qml6-module-qtquick-timeline
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Breaks: libqt6quicktimeline6,
 Replaces: libqt6quicktimeline6,
 Description: Qt 6 Quick Timeline QML module
@@ -37,7 +39,7 @@
 Package: qml6-module-qtquick-timeline-blendtrees
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Qt 6 Quick Timeline BlendTrees QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
