## qt6-quicktimeline 6.8.2

=== debian/changelog ===
qt6-quicktimeline (6.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 13:01:41 +0100

qt6-quicktimeline (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 08 Feb 2025 17:52:07 +0100
