=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qt6-quicktimeline
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-qmldeps,
@@ -13,10 +14,10 @@
                ninja-build,
                pkg-kde-tools,
                pkgconf,
-               qt6-base-dev (>= 6.8.2+dfsg~),
-               qt6-base-private-dev (>= 6.8.2+dfsg~),
-               qt6-declarative-dev (>= 6.8.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.2+dfsg~),
+               qt6-base-dev (>= 6.8.3+dfsg~),
+               qt6-base-private-dev (>= 6.8.3+dfsg~),
+               qt6-declarative-dev (>= 6.8.3+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.3+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quicktimeline
