## qt6-quicktimeline 6.9.1

=== debian/changelog ===
qt6-quicktimeline (6.9.1-0zneon+24.04+noble+stable+build13) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 15:36:07 +0000

qt6-quicktimeline (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Wed, 09 Jul 2025 23:36:13 +1000

qt6-quicktimeline (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 01 May 2025 17:28:38 +1000

qt6-quicktimeline (6.8.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 11 Apr 2025 23:24:03 +1000

qt6-quicktimeline (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:02:05 +1000

qt6-quicktimeline (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 08:42:04 +1000

qt6-quicktimeline (6.8.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 24 Jul 2024 21:04:48 +1000

qt6-quicktimeline (6.7.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 17 Feb 2024 00:31:55 +1000

qt6-quicktimeline (6.6.1-0neon) jammy; urgency=medium

  [ Patrick Franz ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 09 Dec 2023 18:45:35 +1000

qt6-quicktimeline (6.4.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6quicktimeline6-dev to qt6-quicktimeline-dev.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 23:06:01 +0100

qt6-quicktimeline (6.4.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 16:11:39 +0100
