=== debian/control ===
Source: qt6-quicktimeline
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxcb-xkb-dev,
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.1~),
               qt6-declarative-dev (>= 6.9.1~)
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-quicktimeline.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-quicktimeline
Maintainer: Neon CI <neon@kde.org>

Package: qt6-quicktimeline
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt6quicktimeline6
Replaces: libqt6quicktimeline6, qml6-module-qtquick-timeline
Description: Qt 6 Quick Timeline library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Quick Timeline library.

Package: qt6-quicktimeline-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-declarative-dev,
         qt6-quicktimeline (= ${binary:Version}),
         ${misc:Depends}
Replaces: libqt6quicktimeline6-dev
Description: Qt 6 Quick Timeline - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 Quick Timeline headers.

Package: libqt6quicktimeline6-dev
Architecture: all
Depends: qt6-quicktimeline-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtquick-timeline
Architecture: all
Depends: qt6-quicktimeline, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
