=== src/timeline/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 qt_internal_add_qml_module(QuickTimeline
     URI "QtQuick.Timeline"
     VERSION "${PROJECT_VERSION}"
@@ -20,10 +23,11 @@
         Qt::Quick
     LIBRARIES
         Qt::QuickPrivate
-    GENERATE_CPP_EXPORTS
-    GENERATE_PRIVATE_CPP_EXPORTS
 )
 
 qt_internal_add_docs(QuickTimeline
     doc/qtquicktimeline.qdocconf
 )
+
+add_subdirectory(blendtrees)
+
