=== tests/auto/qtquicktimeline/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 # Generated from qtquicktimeline.pro.
 
 #####################################################################
@@ -15,8 +18,8 @@
     SOURCES
         tst_qtquicktimeline.cpp
     DEFINES
-        SRCDIR=\\\"${CMAKE_CURRENT_SOURCE_DIR}/\\\"
-    PUBLIC_LIBRARIES
+        SRCDIR="${CMAKE_CURRENT_SOURCE_DIR}/"
+    LIBRARIES
         Qt::Gui
         Qt::Qml
         Qt::QmlPrivate
