=== debian/changelog ===
qt6-quicktimeline (6.9.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Enable ccache only whhen build in corresponding build profile.
  * Drop Rules-Requires-Root: no, not needed any more.

 -- Patrick Franz <deltaone@debian.org>  Thu, 30 Oct 2025 21:24:04 +0100

qt6-quicktimeline (6.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Sep 2025 21:04:46 +0200

qt6-quicktimeline (6.9.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.2).
  * Bump Qt B-Ds to 6.9.2.

 -- Patrick Franz <deltaone@debian.org>  Wed, 10 Sep 2025 21:45:40 +0200

qt6-quicktimeline (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.

 -- Patrick Franz <deltaone@debian.org>  Sat, 23 Aug 2025 23:22:39 +0200

qt6-quicktimeline (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 22 Jul 2025 22:18:24 +0200
