=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,22 @@
 
 # QT_HOST_PATH isn't passed in cross-builds
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
-	cmake_extra_args += -DQT_HOST_PATH=/usr
+	extra_cmake_args += -DQT_HOST_PATH=/usr
+endif
+
+# enable ccache with corresponding build-profile
+ifneq ($(filter ccache,$(DEB_BUILD_PROFILES)),)
+	extra_cmake_args += -DQT_USE_CCACHE=ON
 endif
 
 %:
-	dh $@ --with pkgkde_symbolshelper --buildsystem=cmake+ninja
+	dh $@ --buildsystem=cmake+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--log-level=STATUS \
 		-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH) \
-		$(cmake_extra_args)
+		$(extra_cmake_args)
 
 execute_after_dh_auto_install:
 	# Reproducible builds: remove build paths from .prl files
