## qt6-quicktimeline 6.9.3

=== debian/changelog ===
qt6-quicktimeline (6.9.3-0zneon+24.04+noble+release+build16) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 16 Nov 2025 02:53:35 +0000

qt6-quicktimeline (6.9.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 04 Nov 2025 18:48:18 +1000

qt6-quicktimeline (6.9.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 29 Aug 2025 15:43:51 +1000
