## qt6-quicktimeline 6.10.0

=== debian/changelog ===
qt6-quicktimeline (6.10.0-0zneon+24.04+noble+unstable+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 17 Nov 2025 08:58:47 +0000

qt6-quicktimeline (6.10.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Sat, 15 Nov 2025 15:34:02 +1000
