=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-kde-tools,
                pkg-kde-tools-neon,
                pkgconf,
-               qt6-base-dev (>= 6.10.0~),
-               qt6-declarative-dev (>= 6.10.0~)
+               qt6-base-dev (>= 6.10.1~),
+               qt6-declarative-dev (>= 6.10.1~)
 Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Rules-Requires-Root: no
